.App {
    text-align: left;
}

.fas {
  font-size: 1.2rem;
}

i.user-dashboard {
    font-size: 8rem;
    color: rgb(160,160,160);
}

.projectTableLink a,
.projectDetailsLink a{
    color: inherit;
    text-decoration: none;
}

img.projectImageDefault,
.img-fluid{
    width: 100%;
}
.heroImageMainPage {
    background-image: url("/greatideas.jpg"); /* The image used */
    background-color: #cccccc; /* Used if the image is unavailable */
    background-position: center; /* Center the image */
    background-repeat: no-repeat; /* Do not repeat the image */
    background-size: cover; /* Resize the background image to cover the entire container */
}